Crack-wifi.com FORUM

LE FORUM DU SITE

Wifi, Backtrack, crack WEP et WPA...

Vous n'êtes pas identifié(e).  

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

#1 19-04-2011 15:36:53

edtrack
Nouveau membre
Inscription : 14-04-2011
Messages : 5

problème sources de logiciels sur BtackTrack 4 R2

bonjour à tous !
je n'arrive pas à ouvrir la fenêtre sources de logiciels, je suis sur KDE .
Étant habituer à travaillé sur GNOME, je ne peux pas l'installé .
Voici les différentes commandes que j'ai efectué et les différents résultats :

sudo apt-get update

Atteint http://fr.archive.ubuntu.com maverick Release.gpg
Atteint http://fr.archive.ubuntu.com maverick/universe Translation-fr
Atteint http://fr.archive.ubuntu.com maverick/multiverse Translation-fr
Atteint http://fr.archive.ubuntu.com maverick-updates Release.gpg
Ign http://fr.archive.ubuntu.com maverick-updates/universe Translation-fr
Atteint http://archive.offensive-security.com pwnsauce Release.gpg
Ign http://archive.offensive-security.com pwnsauce/main Translation-fr
Ign http://fr.archive.ubuntu.com maverick-updates/multiverse Translation-fr
Atteint http://security.ubuntu.com maverick-security Release.gpg
Ign http://security.ubuntu.com maverick-security/universe Translation-fr
Ign http://security.ubuntu.com maverick-security/multiverse Translation-fr
Atteint http://fr.archive.ubuntu.com maverick Release
Ign http://archive.offensive-security.com pwnsauce/microverse Translation-fr
Ign http://archive.offensive-security.com pwnsauce/macroverse Translation-fr
Ign http://archive.offensive-security.com pwnsauce/restricted Translation-fr
Ign http://archive.offensive-security.com pwnsauce/universe Translation-fr
Ign http://archive.offensive-security.com pwnsauce/multiverse Translation-fr
Atteint http://archive.offensive-security.com pwnsauce Release
Atteint http://fr.archive.ubuntu.com maverick-updates Release
Atteint http://security.ubuntu.com maverick-security Release
Atteint http://archive.offensive-security.com pwnsauce/main Packages
Atteint http://fr.archive.ubuntu.com maverick/universe Packages
Atteint http://fr.archive.ubuntu.com maverick/multiverse Packages
Atteint http://security.ubuntu.com maverick-security/universe Packages
Atteint http://archive.offensive-security.com pwnsauce/microverse Packages
Atteint http://archive.offensive-security.com pwnsauce/macroverse Packages
Atteint http://archive.offensive-security.com pwnsauce/restricted Packages
Atteint http://archive.offensive-security.com pwnsauce/universe Packages
Atteint http://archive.offensive-security.com pwnsauce/multiverse Packages
Atteint http://fr.archive.ubuntu.com maverick-updates/universe Packages
Atteint http://fr.archive.ubuntu.com maverick-updates/multiverse Packages
Atteint http://security.ubuntu.com maverick-security/multiverse Packages
Lecture des listes de paquets... Fait

gksudo gedit /etc/apt/sources.list

sh: kde-config : commande introuvablesh: kde-config : commande introuvable

sudo apt-get install gnome

Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances
Lecture des informations d'état... Fait
Vous pouvez lancer « apt-get -f install » pour corriger ces problèmes :
Les paquets suivants contiennent des dépendances non satisfaites :
  gnome: Dépend: gnome-desktop-environment (>= 1:2.28+1ubuntu4) mais ne sera pas installé
         Dépend: gdm-themes mais ne sera pas installé ou
                  gdm (>= 2.26) mais 2.20.8-0ubuntu3 devra être installé
         Dépend: gnome-themes-extras mais ne sera pas installé
         Dépend: gnome-games (>= 1:2.28) mais ne sera pas installé
         Dépend: libpam-gnome-keyring (>= 2.28) mais 2.24.1-0ubuntu1 devra être installé
         Dépend: gstreamer0.10-plugins-ugly (>= 0.10.12) mais ne sera pas installé
         Dépend: gstreamer0.10-ffmpeg (>= 0.10.9) mais ne sera pas installé
         Dépend: rhythmbox (>= 0.12.5) mais ne sera pas installé ou
                  banshee (>= 1.5) mais ne sera pas installé
         Dépend: system-config-printer-gnome (>= 1.0.0) mais ne sera pas installé
         Dépend: totem-mozilla mais ne sera pas installé
         Dépend: swfdec-mozilla mais ne sera pas installé
         Dépend: epiphany-extensions mais ne sera pas installé
         Dépend: gedit-plugins mais ne sera pas installé
         Dépend: evolution-plugins (>= 2.28) mais ne sera pas installé
         Dépend: evolution-exchange (>= 2.28) mais ne sera pas installé ou
                  evolution-mapi (>= 0.28) mais ne sera pas installé
         Dépend: evolution-webcal (>= 2.28) mais ne sera pas installé
         Dépend: transmission-gtk mais ne sera pas installé
         Dépend: arj mais ne sera pas installé
         Dépend: tomboy (>= 1.0) ou
                  gnote mais ne sera pas installé
         Recommande: gnome-games-extra-data (>= 2.28) mais ne sera pas installé
         Recommande: network-manager-gnome (>= 0.7) mais ne sera pas installé
         Recommande: gnome-office (= 1:2.28+1ubuntu4) mais ne sera pas installé
         Recommande: update-notifier mais ne sera pas installé
         Recommande: grdc mais ne sera pas installé
         Recommande: gthumb mais ne sera pas installé
         Recommande: menu-xdg mais ne sera pas installé
         Recommande: gdebi mais ne sera pas installé
         Recommande: hardinfo mais ne sera pas installé
  kdebase-workspace: Dépend: kdebase-workspace-bin (>= 4:4.1.4-0ubuntu1~intrepid3.1) mais ne sera pas installé
  kscreensaver: Dépend: kdebase-workspace-bin mais ne sera pas installé
  kscreensaver-xsavers: Dépend: kdebase-workspace-bin mais ne sera pas installé
E: Dépendances non satisfaites. Essayez « apt-get -f install » sans paquet
(ou indiquez une solution).

Merci pour votre aide !!

Dernière modification par edtrack (30-04-2011 23:24:26)

Hors Ligne

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

#2 19-04-2011 20:17:39

antares145
Membre d'honneur
Inscription : 29-09-2009
Messages : 5 199
Site Web

Re : problème sources de logiciels sur BtackTrack 4 R2

Hum, BT4 n'est pas vraiment prévue pour tourner sous Gnome hmm Il n'y a pas de contre-indication majeure, mais c'est le genre de grôôsse mise-à-jour brutale qui a 2 chances sur 3 de casser quelque chose en chemin...

2 solutions à te proposer :
- attendre BackTrack 5 qui sort à priori le 10 mai et proposera Gnome nativement (entre autre)
- utiliser Ubuntu et y installer les programmes de BackTrack dont tu as besoin/envie, je pense que c'est une solution plus simple que de passer BT4 en Gnome wink

Hors Ligne

#3 19-04-2011 21:01:31

kcdtv
Membre d'honneur
Lieu : Internacionaluña
Inscription : 31-03-2010
Messages : 4 246

Re : problème sources de logiciels sur BtackTrack 4 R2

Bonne nouvelle la posssibilité d'être sous Gnome!  Lorsque tu dis "entre autre" antares, cela inclut-il xfce?

Hors Ligne

#4 19-04-2011 21:07:40

antares145
Membre d'honneur
Inscription : 29-09-2009
Messages : 5 199
Site Web

Re : problème sources de logiciels sur BtackTrack 4 R2

On en avait parlé ici --> [BackTrack Linux - Penetration Testing Distribution] BackTrack 5 Release Date and Tool Suggestions

Les environnements officiellement supportés seront KDE4, Gnome et Fluxbox (avec des ISO dédiées pour chacun). Mais je suppose qu'installer Xfce ne devrait pas être trop difficile (via les dépôts Ubuntu) wink

Hors Ligne

#5 20-04-2011 08:25:57

edtrack
Nouveau membre
Inscription : 14-04-2011
Messages : 5

Re : problème sources de logiciels sur BtackTrack 4 R2

Merci antares pour ta réponse !!
je vais faire le changement avec  BackTrack 5. Mais en attendant sur KDE, comment faire pour ouvrir "sources de logiciels", quand je veux l'ouvrir, j'ai la fenêtre avec la commande :

/usr/bin/gksu -desktop /usr/application/usr/bin/software-properties-gtk

J'ai regardé dans

/usr/bin

, je vois gksu, mais pas kdesu

Hors Ligne

#6 20-04-2011 20:25:36

antares145
Membre d'honneur
Inscription : 29-09-2009
Messages : 5 199
Site Web

Re : problème sources de logiciels sur BtackTrack 4 R2

Par défaut sous BackTrack tu es déjà en Root, donc pas besoin de kdesu ou gksu puisque tu as déjà tous les droits.

Si tu as installé le système en dur et que tu te connectes avec un compte normal, tu peux avoir une console en Root en tapant la commande "su" ou bien "sudo -s" et en donnant ton mot de passe utilisateur wink

Hors Ligne

#7 30-04-2011 23:21:55

edtrack
Nouveau membre
Inscription : 14-04-2011
Messages : 5

Re : problème sources de logiciels sur BtackTrack 4 R2

Excuse moi, pour la réponse tardive, mais j'ai préféré refaire une installe propre, mais pour les commandes "su" et "sudo -s" , je l'ai connait  .
Merci antares, pour la réponse

Hors Ligne

Annonce

Visitez la boutique Wifi-highpower.com, votre revendeur agr Alfa Network: du matriel Wifi slectionn, cartes Wifi USB Awus036h et Awus036nh, antennes omnis, yagis, panel, amplis wifi, accessoires...

Sujets similaires

Discussion Réponses Vues Dernier message
0 60 Hier 18:55:55 par pwerrick
Problème reaver par Antho3674
4 296 15-11-2016 22:05:12 par kcdtv
3 332 14-08-2016 10:22:07 par MiscL
5 727 18-07-2016 23:13:58 par kcdtv
5 1850 13-07-2016 15:56:51 par jaues007

Pied de page des forums


Le coin des bonnes affaires, achats informatiques:


|   Alfa 1000 mW AWUS036H   |    Linksys WRT54GL   |    Misco, informatique   |   
 |    Ebay   |    PC portables   |    PC Gamers & Tuning   |    Cles USB   |   
|   Disques durs externes 2 To   |   
|   Wifi-highpower.com   |   


Server Stats - [ Generated in 0.025 seconds ]   Forum Stat - [ Most users ever online on the forum was : 150 on 20-09-2009 17:06:59 ]